---
title: "The Factoid Market"
date: 2021-05-08T02:05:15-06:00
draft: true
---

FIRST DISCUSS: Physiocrats and Quesnay's Tbaleau Economique --- it assumed the very thing it sought to prove, but nevertheless added credibility.
